h1 {text-decoration: none; text-align: center; font-size: 20pt; font-weight: Bold; }
h2 {text-decoration: none; text-align: center; font-size: 28pt; font-weight: Bold; }
h3 {text-decoration: none; text-align: center; font-size: 16pt; font-weight: Bold; }
A:link {text-decoration: none; color: #a99b65; }
A:visited {text-decoration: none; color: #a99b65; }
A:active {text-decoration: none; color: #FF86A2; }
A:hover {text-decoration: none; color: #FF0000; }
body {margin-left:15%; margin-right10%; text-decoration: none; font-family: sans-serif; font-size: 12pt;  font-style: normal; font-variant: normal; font-weight: 500; background-attachment: fixed; background-color: #001500; background-image: url(../bgi/rand13-nmw13878.jpg); color: #FF86A2; }
.teile {font-family: sans-serif; font-size: 11pt;  font-style: normal; font-variant: normal; font-weight:500; }
@font-face { font-family: 'Georgia'; src: url('../fonts/georgia0.ttf') format('truetype'); }
.bildwechsel {width:114px; height:85px; background:url("../design/cml1.jpg") top right;}
.bildwechsel:hover {background:url("../design/cml2.jpg") bottom right;}
.bildwechsel a {width:100%; height:100%; display:block; text-decoration:none;}
.bildwechsel a span {display:block; width:100%}
